// FILENAME: DOE_Valley_Forge.cs
//
// AUTHORS:   =DOE= Ditto


$missionName = "DOE_Valley_Forge";

exec("multiplayerStdLib.cs");
exec("DMstdLib.cs");


function setDefaultMissionOptions(){
	$server::TeamPlay = true;
	$server::AllowDeathmatch = false;
	$server::AllowTeamPlay = true;	
	
	$server::AllowTeamRed = true;
	$server::AllowTeamBlue = true;
	$server::AllowTeamYellow = false;
	$server::AllowTeamPurple = false;

	$server::disableTeamRed = false;
	$server::disableTeamBlue = false;
	$server::disableTeamYellow = true;
	$server::disableTeamPurple = true;
}

function onMissionStart(){
	earthSounds();
}


function player::onAdd(%this)
{
   player::onAddLog(%this);
      say(%this,0, "Welcome to Valley Forge! "@
      "This map was created by =DOE= Ditto. "@
      "Enjoy your stay! "@
      "Visit =DOE= at www.clhnexus.com");
}

function onMissionLoad()
{
   cdAudioCycle("CloudBurst", "Mechsoul", "SS3"); 
}


